* {
    margin: 0;
    padding: 0;
}

.alto{
    height: 880px;
}

.btn-gral{
    padding: 0px 4px;
    margin-top: 0px;
    font-weight: bold;
    font-size: 13px;
}
.cover{
    object-fit: cover;
    object-position: bottom;
    filter: brightness(50%);
}

.marg{
    margin-bottom: 20px;
}

.titulos{
    text-align: center;
    margin-top: 20px;
}

#dots{    
    text-decoration: dotted;
    color: black;
    cursor: pointer;
}
#dots:hover{
    color: #96c93e;
}

#card-desc{
    margin-top: 15px;
    padding-bottom: 0px;
}

#card-desc p{
    text-align: justify;
}

h1 {
    font-size: 13.5px;
    color: rgb(87, 84, 84);
}

h2{
    font-size: 35px;
}

form {
    margin-top: 100px;
    
    padding: 10px 40px;
    border-radius: 20px;
}
.container_form {
    width: 100%;
    max-width: 1250px;
    height: 300px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 4px auto;
}

#doble {
    display: flex;
    margin-bottom: 35px;
    margin-top: 10px;
}

.izquierda{
    background-image: url(img/honolulu.jpg);
    background-size: cover;
    background-position: center;
    height: 520px;
    width: 50%;
    border-right:solid 1px white;
    border-top: solid 1px white;
}

.derecha{
    background-color: #3b3b3b;
    height: 520px;
    color: white;
    width: 50%;
    padding: 30px 20px;
    text-align: justify;
    border-left: solid 1px white;
    border-top: solid 1px white;
}

.derecha h3{
    font-size: 32px;
}

.send-btn {
    display: flex;
    justify-content: center;
    width: 100%;
}

.container-buttons {
    align-items: center;
}

.send{
    margin-top: 0px;
    background-color: #96c93e;
    color: white;
    font-size: 22px;
    padding: 10px;
}
.size{
    font-size: 23px;
}

.pos{
    text-align: center;
    margin-bottom: 0px;
}
#rec{
    color: #9a9fa3;
    font-size: 15px;
    margin-top: 2px;
}

#btn-orador{
    margin-right: 20px;
    padding: 5px 20px;
    font-size: 22px;
}

#btn-conoce {
    margin-top: 10px;    
    padding: 5px 10px;
    font-size: 16px;
}

#btn-compra {    
    padding: 5px 20px;
    font-size: 22px;
}

#card-contenedor{
    height: 350px;
    width: 391px;
    margin-top: 5px;  
}

#card-contenedor img{
    height: 400px;
    width: 390px;
    margin: 0px;
}

#copyr{
    background-color: rgba(37, 37, 37, 0.959);
    color: white;
}

#copyr a{
    text-decoration: none;    
    color: aliceblue;
}
#copyr a:hover {
    text-decoration: none;
    color: rgb(176, 125, 224);
}

#descripcion{
    text-align: end;
    display: table-cell;
    vertical-align:text-top;    
    margin-bottom: 220px;    
}
#descripcion h3{
    font-size: 40px;
}

#descripcion p{
    font-size: 23px;
    margin-bottom: 35px;
}


#footer{
    background-color: #1e4f6d;
    color: white;
    margin-top: 30px; 
}

@media only screen and (min-width: 1200px) {
    #footer {
        padding: 10px 300px;
        color: white;
        margin-top: 30px;
    }
    #contenedor-cards {
        width: 100%;
        max-width: 1250px;
        height: 650px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 4px auto;
        margin-bottom: 50px;
    }        
}

@media only screen and (min-width: 800px) {
    #footer {
        padding: 10px 100px;
        color: white;
        margin-top: 30px;
    }
    .contenedor-padre {
        max-width: 800px;
        margin: auto;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
}

@media only screen and (max-width: 300px) {
    #footer {
        padding: 10px 20px;
        color: white;
        margin-top: 30px;
    }
    .contenedor-padre {
        max-width: 300px;
        margin: auto;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .container_form {
        width: 100%;
        max-width: 300px;
        height: 1000px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 4px auto;
        margin-bottom: 600px;
    }
                
}

#footer a{
    color: white;
}

#footer a:hover {
    color: rgb(193, 233, 240);
}

#Nav-bar{
    padding: 20px 100px;     
}

#Nav-bar a{
    font-size: 20px;    
}

#logo{
    width: 100px;
    height: 60px;
}

#navbarNavAltMarkup{
    justify-content: end;
}

#navbarNavAltMarkup a{
    padding-right: 15px;
}

#opciones {
    align-items: center;

}

#tickets {
    color: green;    
}

#tickets:hover {
    color: rgb(13, 228, 13);
    font-style: bold;
}